/*@media (min-width: 1200px){*/
	/*!*lg*!*/
	/*!*6*!*/
	/*.product-item-list-col-6   > .col-xs-12 > .row > .col-md-2:nth-child(6n+1),*/
	/*.product-item-list-col-1-6 > .col-sm-6:nth-child(2n+1),*/
	/*.product-item-list-col-6-1 > .col-sm-6:nth-child(2n+1),*/
	/*.product-item-list-col-1-6 > .col-sm-6  > .row > .col-md-4:nth-child(3n+1),*/
	/*.product-item-list-col-6-1 > .col-sm-6  > .row > .col-md-4:nth-child(3n+1),*/
	/*!*4*!*/
	/*.product-item-list-col-4   > .col-xs-12 > .row > .col-md-3:nth-child(4n+1),*/
	/*.product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),*/
	/*.product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),*/
	/*!*3*!*/
	/*.product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),*/
	/*!*2*!*/
	/*.product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),*/
	/*!*1*!*/
	/*.product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n){clear: both}*/
/*}*/
/*@media (min-width: 992px) and (max-width:1199px){*/
	/*!*md*!*/
	/*!*6*!*/
	/*.product-item-list-col-6   > .col-xs-12 > .row > .col-md-2:nth-child(6n+1),*/
	/*.product-item-list-col-1-6 > .col-sm-6:nth-child(2n+1),*/
	/*.product-item-list-col-6-1 > .col-sm-6:nth-child(2n+1),*/
	/*.product-item-list-col-1-6 > .col-sm-6 > .row > .col-md-4:nth-child(3n+1),*/
	/*.product-item-list-col-6-1 > .col-sm-6 > .row > .col-md-4:nth-child(3n+1),*/
	/*!*4*!*/
	/*.product-item-list-col-4   > .col-xs-12 > .row > .col-md-3:nth-child(4n+1),*/
	/*.product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),*/
	/*.product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),*/
	/*!*3*!*/
	/*.product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),*/
	/*!*2*!*/
	/*.product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),*/
	/*!*1*!*/
	/*.product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n){clear: both}*/
/*}*/
/*@media (min-width: 768px) and (max-width: 991px){*/
	/*!*sm*!*/
	/*!*6*!*/
	/*.product-item-list-col-6   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),*/
	/*.product-item-list-col-1-6 > .col-sm-6:nth-child(2n+1),*/
	/*.product-item-list-col-6-1 > .col-sm-6:nth-child(2n+1),*/
	/*.product-item-list-col-1-6 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),*/
	/*.product-item-list-col-6-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),*/
	/*!*4*!*/
	/*.product-item-list-col-4   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),*/
	/*.product-item-list-col-1-4 > .col-sm-6:nth-child(2n+1),*/
	/*.product-item-list-col-4-1 > .col-sm-6:nth-child(2n+1),*/
	/*.product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),*/
	/*.product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),*/
	/*!*3*!*/
	/*.product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),*/
	/*!*2*!*/
	/*.product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),*/
	/*!*1*!*/
	/*.product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n){clear: both}*/
/*}*/
/*@media (max-width: 767px){*/
	/*!*xs*!*/
	/*!*6*!*/
	/*.product-item-list-col-6   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),*/
	/*.product-item-list-col-1-6 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),*/
	/*.product-item-list-col-6-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),*/
	/*!*4*!*/
	/*.product-item-list-col-4   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),*/
	/*.product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),*/
	/*.product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),*/
	/*!*3*!*/
	/*.product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),*/
	/*!*2*!*/
	/*.product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),*/
	/*!*1*!*/
	/*.product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n){clear: both}*/
/*}*/

/*.catalog-section-header{*/
	/*font-size:14px;*/
	/*font-weight: bold;*/
	/*text-align: left;*/
	/*margin:5px 0;*/
	/*padding:5px 15px;*/
	/*border-bottom: 2px solid #d9dee6;*/
	/*color: #000;*/
/*}*/

/*.row::before {*/
	/*display: initial;*/
/*}*/